{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:35Z"
    },
    "lastModificationSignature": "26a0034aac8d875d81e959dda3ca805ede3d95275a1d8ba7e1cb8e583e31a35e"
  }
}